{
    "object_check_types_set": {
        "condition_check": "\u0ba8\u0bbf\u0baa\u0ba8\u0bcd\u0ba4\u0ba9\u0bc8 \u0b9a\u0bcb\u0ba4\u0ba9\u0bc8",
        "completeness_check": "\u0bae\u0bc1\u0bb4\u0bc1\u0bae\u0bc8\u0baf\u0bbe\u0ba9 \u0b9a\u0bcb\u0ba4\u0ba9\u0bc8",
        "data_correctness_check": "\u0ba4\u0bb0\u0bb5\u0bc1 \u0b9a\u0bb0\u0bbf\u0baf\u0bbe\u0ba9 \u0b9a\u0bcb\u0ba4\u0ba9\u0bc8",
        "location_accuracy_check": "\u0b87\u0bb0\u0bc1\u0baa\u0bcd\u0baa\u0bbf\u0b9f \u0ba4\u0bc1\u0bb2\u0bcd\u0bb2\u0bbf\u0baf\u0ba4\u0bcd\u0ba4\u0bc8 \u0b9a\u0bb0\u0bbf\u0baa\u0bbe\u0bb0\u0bcd\u0b95\u0bcd\u0b95\u0bb5\u0bc1\u0bae\u0bcd"
    }
}